$base-color: #2178ff;

.card-body {
  overflow: hidden;
  max-height: 155px;
}

#read-more {
  float: right;
}
.row {
  padding-left: 15%;
  padding-right: 15%;
}
.card-header {
  padding-bottom: 1.4rem;
}
a {
  color: $base-color;
}
a:hover{
  color: #599bff; /* Old browsers */
  color: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* FF3.6-15 */
  color: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* Chrome10-25,Safari5.1-6 */
  color: linear-gradient(
    to right,
    #599bff 0%,
    #257aff 51%,
    $base-color 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
